Last Comment Bug 665969 - Make C4553 fatal
: Make C4553 fatal
Status: RESOLVED FIXED
fixed-in-bs
:
Product: Core
Classification: Components
Component: Build Config (show other bugs)
: unspecified
: x86 Windows 7
: -- normal (vote)
: mozilla7
Assigned To: Kyle Huey [:khuey] (Exited; not receiving bugmail, email if necessary)
:
: Gregory Szorc [:gps]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-21 11:18 PDT by Kyle Huey [:khuey] (Exited; not receiving bugmail, email if necessary)
Modified: 2011-06-25 18:38 PDT (History)
1 user (show)
khuey: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Patch (2.17 KB, patch)
2011-06-21 11:18 PDT, Kyle Huey [:khuey] (Exited; not receiving bugmail, email if necessary)
ted: review+
Details | Diff | Splinter Review

Description Kyle Huey [:khuey] (Exited; not receiving bugmail, email if necessary) 2011-06-21 11:18:14 PDT
Created attachment 540812 [details] [diff] [review]
Patch

foo == bar; is pretty much always wrong, and I spent a couple hours today to track this down :-(
Comment 1 Ted Mielczarek [:ted.mielczarek] 2011-06-23 12:37:05 PDT
Comment on attachment 540812 [details] [diff] [review]
Patch

Review of attachment 540812 [details] [diff] [review]:
-----------------------------------------------------------------
Comment 2 Kyle Huey [:khuey] (Exited; not receiving bugmail, email if necessary) 2011-06-24 11:40:46 PDT
http://hg.mozilla.org/projects/build-system/rev/7d75aea51d05
Comment 3 Kyle Huey [:khuey] (Exited; not receiving bugmail, email if necessary) 2011-06-25 18:38:58 PDT
http://hg.mozilla.org/mozilla-central/rev/7d75aea51d05

Note You need to log in before you can comment on or make changes to this bug.